@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600;800&display=swap");

body {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  overflow-x: hidden;
  color: #151b1f;
}

@font-face {
  font-family: "Rupee Foradian";
  src: url("../fonts/RupeeForadian.woff2") format("woff2"),
    url("../fonts/RupeeForadian.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.rupee {
  font-family: "Rupee Foradian";
}

a {
  text-decoration: none;
}

.popins {
  font-family: "Poppins", sans-serif;
}

p {
  font-size: 16px;
  line-height: 30px;
  color: #1a1a1a;
}

.yellow {
  color: #f6b31e;
}

.white {
  color: #ffffff;
}

.red {
  color: #e21a28;
}

.font700 {
  font-weight: 700;
}

.font400 {
  font-weight: 400;
}

.red-btn {
  background-color: #e41a27;
  color: #ffffff;
  border-radius: 10px;
  padding: 10px 25px;
  border: 1px solid #e41a27;
  font-weight: 700;
}

.red-btn:hover {
  background-color: transparent;
  border: 1px solid #e41a27;
  color: #e41a27;
}

.yellow-btn {
  background-color: #f6b31e;
  color: #e41a27;
  border-radius: 10px;
  padding: 10px 25px;
  border: 1px solid #f6b31e;
  font-weight: 700;
}

.btn-check:focus + .btn-primary,
.btn-primary:focus {
  box-shadow: none !important;
}

.yellow-btn:hover {
  background-color: transparent;
  border: 1px solid #f6b31e;
  color: #f6b31e;
}

.logo {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2;
}

.logo img {
  width: 80%;
}

/* Banner */

.top-banner {
  background-image: url("../img/bg-img.jpg");
  height: 90vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-banner h1 {
  font-size: 65px;
  margin-bottom: 20px;
}

.top-banner h2 {
  font-size: 30px;
  line-height: 35px;
}

.bg-pattern {
  background-image: url("../img/pattern.jpg");
  background-repeat: repeat;
  /* background-size: cover; */
  width: 100%;
  height: 100%;
}

.text-heading-small {
  font-size: 65px;
  color: #151b1f;
  position: absolute;
  top: 30px;
  text-transform: uppercase;
  font-weight: 700;
  left: 0;
  right: 0;
}

.text-heading-big {
  font-size: 108px;
  -webkit-text-stroke: 1px #e21a283b;
  color: transparent;
  text-transform: uppercase;
  font-weight: 700;
}

.chairman-sec {
  background-color: #da182a;
  padding: 120px 0;
  position: relative;
}

.chairman-sec p {
  font-size: 24px;
  color: #ffffff;
  line-height: 40px;
  margin-bottom: 30px;
}

.chairman-img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 22%;
}

#leadership-team .owl-controls .owl-buttons div {
  position: absolute;
  top: 45%;
}

#leadership-team .owl-controls .owl-prev {
  left: -30px;
}

#leadership-team .owl-controls .owl-next {
  right: -30px;
}

#leadership-team .owl-controls img {
  width: 30px;
}

#leadership-team {
  margin-bottom: 15px;
}

#leadership-team .item {
  margin: 20px 20px 0px;
}

#leadership-team .team img {
  width: 100%;
}

.team-details h2 {
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
  /* line-height: 28px; */
}

.team-details small {
  font-weight: 400;
  font-size: 16px;
}

#leadership-team .team {
  width: 95%;
  display: block;
  margin: 0 auto;
}

.team-details {
  background-color: #e31a28;
  padding: 20px;
}

.text-heading-big2 {
  font-size: 75px;
}

.text-heading-small2 {
  font-size: 50px;
  top: 21px;
}

.performance-tab {
  justify-content: center;
  margin: 50px 0;
  border-bottom: 0;
}

.performance-tab .nav-item.show .nav-link,
.performance-tab .nav-link.active {
  color: #e31a28;
  background-color: transparent;
  border: 0;
  border-bottom: 2px solid #e31a28;
}

.performance-tab .nav-link {
  color: #221f1f;
  font-size: 24px;
  font-weight: 700;
  padding: 10px 65px;
}

/* graph Start */

.chart {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 240px;
  border-bottom: solid 1px #97989c;
  /* padding-left: 0; */
  margin: 0 auto 20px;
}
.chart li {
  position: relative;
  display: table-cell;
  vertical-align: bottom;
  height: 240px;
}

.chart span {
  margin: 0 1.3em;
  display: block;
  font-size: 12px;
  font-weight: 700;
  background: rgb(142, 142, 142);
  background: linear-gradient(
    76deg,
    rgba(142, 142, 142, 1) 0%,
    rgba(166, 166, 166, 1) 100%
  );
  width: 50%;
  margin: 0 auto;
}

.chart .gradiant-color {
  background: rgb(246, 181, 29);
  background: linear-gradient(
    76deg,
    rgba(246, 181, 29, 1) 0%,
    rgba(236, 122, 37, 1) 100%
  );
}

.chart span:before {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  padding: 5px 1em 0;
  display: block;
  text-align: center;
  content: attr(title);
  word-wrap: break-word;
}

.chart span::after {
  font-weight: 300;
  content: attr(rel);
  position: absolute;
  left: 0px;
  color: #767678;
  font-weight: 700;
  font-size: 14px;
  transform: translateY(-27px) translateX(0px);
  text-align: center;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.tab-pane h2 {
  /* color: #151b1f;
  font-size: 22px;
  font-weight: 700;
  text-align: right;
  margin-bottom: 25px; */
  font-size: 18px;
  color: #ed8324;
  font-weight: 600;
  text-align: right;
  margin-bottom: 25px;
}

.line {
  content: "";
  position: absolute;
  background-color: #cecece;
  height: 1px;
  width: 100%;
  /* right: 18%; */
  opacity: 0.3;
  z-index: -1;
  left: 0;
  right: 0;
}

.line1 {
  top: 0;
}

.line2 {
  top: 25%;
}

.line3 {
  top: 50%;
}

.line4 {
  top: 75%;
}

.line5 {
  bottom: 0;
}
/* graph end */

.text-heading-small3 {
  font-size: 55px;
  top: 15px;
}

#awards .owl-controls .owl-buttons div {
  position: absolute;
  top: 40%;
}

#awards .owl-controls .owl-prev {
  left: -30px;
}

#awards .owl-controls .owl-next {
  right: -30px;
}

#awards .owl-controls img {
  width: 30px;
}

#awards {
  margin-bottom: 15px;
}

#awards .item {
  margin: 20px 20px 0px;
}

#awards .award-div img {
  width: 75%;
  display: block;
  margin: 0 auto;
}

#awards .award-div h3 {
  font-size: 20px;
  margin-top: 30px;
  text-align: center;
  font-weight: 700;
}

.pdf-div-inner {
  display: flex;
  align-items: center;
  margin-top: 20px;
  text-align: left;
  justify-content: center;
}

.pdf-div-inner img {
  margin-right: 10px;
  width: 30px;
}

.pdf-div-inner h5 {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  color: #151b1f;
}

.pdf-img {
  width: 50%;
}

/* Charmain css */

.inner-sec {
  background-image: url("../img/bg-img.jpg");
  height: 90vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.inner-sec h1 {
  font-size: 70px;
  line-height: 1.2;
  margin-bottom: 45px;
}

.chairman-img-inner {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 25%;
}

.inner-sec p {
  font-size: 20px;
  line-height: 35px;
  margin-bottom: 0;
}

.chairman-mt {
  margin-top: 80px;
  text-align: right;
}

.card-div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-div img {
  width: 40%;
}

.charmain-sec p {
  color: #151b1f;
  /* font-weight: 700; */
}

.chart li .gradiant-color::after {
  color: #e31a28;
}

.chart li .gradiant-color::before {
  color: #ed8324;
}

.years-div {
  display: flex;
  list-style-type: none;
  text-align: center;
  padding: 0;
  margin: 0;
}

.years-div li {
  /* margin: 0 10px; */
  position: relative;
  border-right: 2px solid #fff200;
  padding: 0 5px;
}

.years-div li:last-child {
  border-right: 0;
}

.years-div img {
  width: 70%;
  display: block;
  margin: 0 auto;
  margin-bottom: 25px;
}

.years-div h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}

.years-div p {
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

.banner-img {
  width: 90%;
  display: block;
  margin: 0 auto;
  box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px,
    rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
}

.z-index0 {
  z-index: 0;
}

.key-performance {
  color: #a70824;
  position: relative;
  margin-bottom: 28px;
  font-size: 28px;
  font-weight: 700;
}

.key-performance::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 20%;
  height: 2px;
  background-color: #a70824;
}

.graph-mb {
  margin-bottom: 75px;
}

.performance-txt {
  font-size: 18px;
  color: #ed8324;
  font-weight: 600;
}

/* .award-sec-inner{
  background-image: url('../img/awards/fream.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 240px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  padding: 0 30px;
  flex-direction: column;;
} */

/* .fream-div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  padding: 0 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
} */

.fream-div {
  position: relative;
  padding: 20px;
  text-align: center !important;
  border: 5px groove #f6d668;
  margin-top: 30px;
}

.award-sec-inner img {
  display: none;
}

.bank-award {
  width: 70%;
  display: block;
  margin: 0 auto;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.award-sec-inner h3 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0;
}

.award-sec-inner p {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 0;
  margin-top: 20px;
}

.awards-mtb {
  margin: 30px 0 80px;
}

/* .performance-tab .nav-link:focus, .performance-tab .nav-link:hover {
  border-color: transparent;
  isolation: isolate;
} */

/* .performance-tab  .nav-link {
  border: 0;
} */

.team img {
  width: 100%;
}

.lineheight22 {
  line-height: 22px;
}

.team-study {
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 25px;
  line-height: 20px;
}

.team p {
  margin-bottom: 0;
}

.comma-top img {
  position: absolute;
  left: -70px;
  width: 7%;
  top: -12px;
}

.comma-bottom img {
  position: absolute;
  right: 25px;
  width: 7%;
}

/* Footer */

.copyright ul {
  display: block;
  margin: 0;
  padding: 0;
  text-align: right;
}
.copyright ul li {
  display: inline-block;
  text-align: right;
  list-style-type: none;
}

.copyright ul li a,
.copyright p {
  color: #000000;
}
.copyright ul li:last-child a {
  border: none;
}
.copyright a:hover {
  color: #cf121c;
}
.copyright a {
  padding: 0 8px; /*border-right: 1px solid #5a5959;*/
  text-decoration: none;
}

.fa-facebook {
  color: #3b5998;
  padding: 10px 10px 5px 0px;
  font-size: 18px;
}
.fa-twitter {
  color: #55acee;
  padding: 10px 10px 5px 0px;
  font-size: 18px;
}
.fa-instagram {
  color: #e4405f;
  padding: 10px 10px 5px 0px;
  font-size: 18px;
}
.fa-youtube-play {
  color: #e52d27;
  padding: 10px 10px 5px 0px;
  font-size: 18px;
}
.fa-whatsapp {
  color: #25d366;
  padding: 10px 10px 5px 0px;
  font-size: 18px;
}
.fa-linkedin {
  color: #0976b4;
  padding: 10px 10px 5px 0px;
  font-size: 18px;
}

footer {
  background-color: #cccccc;
  padding: 20px 0;
}

.copyright p {
  font-size: 14px;
}

.hide-desktop {
  display: none;
}

.download-arrow {
  position: absolute;
  right: 25px;
  top: 15px;
  text-align: center;
}

.download-arrow img {
  width: 30px;
  margin-bottom: 8px;
}

.chairman-mt h1 {
  font-size: 70px;
}

.download-arrow p {
  color: #ffffff;
  font-size: 14px;
  line-height: 1.2;
}

.box-shadow-none {
  box-shadow: none !important;
}

.graph {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40%;
}

@media (max-width: 1366px) {
  .top-banner h1 {
    font-size: 50px;
    margin-bottom: 20px;
  }

  /* .top-banner img {
    width: 90%;
    display: block;
    margin: 0 auto;
  } */

  .performance-tab .nav-link {
    padding: 10px 40px;
  }

  #leadership-team .team {
    width: 95%;
  }

  .text-heading-small2 {
    font-size: 45px;
    top: 10px;
  }

  .text-heading-big2 {
    font-size: 60px;
  }

  .award-sec-inner h3 {
    font-size: 24px;
  }

  .award-sec-inner p {
    font-size: 12px;
    line-height: 20px;
    margin-top: 20px;
  }

  .inner-sec h1 {
    font-size: 55px;
  }

  .logo img {
    width: 70%;
  }
  .years-div img {
    width: 60%;
  }
}

@media (max-width: 1024px) {
  .text-heading-big {
    font-size: 75px;
  }
  .text-heading-small {
    font-size: 55px;
    top: 15px;
  }
  .performance-tab .nav-link {
    padding: 10px 30px;
  }
  .team-details h2 {
    font-size: 16px;
  }
  .award-sec-inner h3 {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .top-banner h1 {
    font-size: 35px;
  }
  .text-heading-big {
    font-size: 55px;
  }

  .logo img {
    width: 55%;
  }
  .top-banner {
    height: auto;
    padding: 100px 0 45px;
  }
  .text-heading-small {
    font-size: 35px;
    top: 15px;
  }
  .chairman-sec p {
    font-size: 20px;
    line-height: 35px;
  }
  .text-heading-big2 {
    font-size: 45px !important;
  }
  .performance-tab .nav-link {
    padding: 10px 20px;
    font-size: 18px;
  }
  .inner-sec h1 {
    font-size: 48px;
    line-height: 70px;
  }

  .fream-div {
    position: relative;
    padding: 20px;
    text-align: center !important;
    border: 5px groove #f6d668;
    margin-top: 30px;
  }

  .award-sec-inner img {
    display: none;
  }

  .inner-sec {
    height: auto;
    padding: 100px 0 55px;
  }

  .hide-mobile {
    display: none;
  }

  .hide-desktop {
    display: block;
  }

  footer .col-sm-4 {
    width: 100%;
  }

  .copyright ul,
  footer {
    text-align: center;
  }

  .download-arrow img {
    width: 20px;
  }

  .download-arrow {
    top: 5px;
  }
}

@media (max-width: 480px) {
  .logo img {
    width: 88%;
  }
  p {
    font-size: 14px;
    line-height: 25px;
  }

  .top-banner h1 {
    font-size: 35px;
    text-align: center;
    margin-bottom: 35px;
  }

  .top-banner h2 {
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    margin-bottom: 15px;
  }

  .top-banner {
    height: auto;
    padding: 100px 0 45px 0;
  }

  .chairman-sec p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 30px;
    text-align: center;
  }

  .chairman-img {
    width: 40%;
  }

  .chairman-sec {
    padding: 50px 0 160px;
  }

  .yellow-btn,
  .red-btn {
    padding: 5px 20px;
  }

  .performance-tab {
    display: flex;
    /* flex-wrap: nowrap;
    overflow-x: scroll; */
  }

  .performance-tab .nav-link {
    padding: 10px 18px;
    font-size: 14px;
    margin-bottom: 5px;
  }

  #awards .owl-controls .owl-next {
    right: 0;
  }

  #awards .owl-controls .owl-prev {
    left: 0;
  }

  #leadership-team .owl-controls .owl-next {
    right: -20px;
  }

  #leadership-team .owl-controls .owl-prev {
    right: -20px;
  }

  #leadership-team .owl-controls .owl-prev {
    left: -20px;
  }

  .pdf-div-inner h5 {
    font-size: 12px;
    line-height: 16px;
  }

  .pdf-div-inner img {
    width: 20px;
  }

  #leadership-team .owl-controls img,
  #awards .owl-controls img {
    width: 20px;
  }

  .text-heading-big {
    display: none;
  }

  .text-heading-small {
    font-size: 28px;
    top: auto;
    position: relative;
    margin-bottom: 20px;
  }

  .mobile-mb {
    margin-bottom: 0px;
  }

  #awards .award-div h3 {
    font-size: 16px;
  }

  .chart span::after {
    font-size: 12px;
    margin-top: 8px;
  }

  .chart span:before {
    font-size: 11px;
  }

  .mobile-right {
    text-align: right;
  }

  .years-div p {
    font-size: 12px;
    line-height: 18px;
  }

  .years-div h3 {
    font-size: 16px;
  }

  .team-details small {
    font-size: 12px !important;
  }
  .team-details h2 {
    font-size: 14px;
    line-height: 18px;
  }

  .chairman-mt {
    margin-top: 0px;
  }

  .inner-sec {
    height: auto;
    padding: 100px 0 50px;
  }

  .inner-sec h1 {
    font-size: 40px;
    line-height: 60px;
    margin-bottom: 24px;
    text-align: center;
  }

  .inner-sec p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
    text-align: center;
  }

  .charmain-banner {
    padding: 100px 0 200px;
  }

  .card-div {
    display: block;
  }

  .card-div img {
    width: 100%;
    display: block;
    margin: 0 auto;
  }

  .banner-img {
    width: 60%;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
  }

  .flex-xs-column-reverse {
    flex-direction: column-reverse;
  }

  .excellence-award-div img {
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .awards-mtb {
    margin: 0px 0 50px;
  }

  .award-sec-inner h3 {
    font-size: 18px;
    line-height: 30px;
  }

  .award-sec-inner .text-end {
    text-align: center !important;
  }

  .bank-award {
    width: 100%;
  }

  .trofi-img {
    width: 30%;
  }

  .chairman-img-inner {
    width: 40%;
  }

  .report-div {
    display: flex;
    flex-direction: column-reverse;
  }

  .text-heading-small::after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    background-color: #e21a28;
    height: 2px;
    width: 30%;
    margin: 0 auto;
  }

  .lineheight22 {
    line-height: 15px;
    font-size: 12px;
  }

  .comma-bottom img {
    right: 40px;
  }

  .chairman-sec p {
    padding: 0 22px;
  }

  .comma-top img {
    left: 0;
    top: 0;
  }

  /* footer */

  .copyright ul {
    text-align: center;
  }

  .copyright ul li {
    font-size: 12px;
  }

  .copyright p {
    font-size: 12px;
    margin-bottom: 8px !important;
    text-align: center;
  }

  .copyright .fa {
    font-size: 14px;
  }

  .tab-pane h2 {
    font-size: 16px;
  }

  .download-arrow {
    right: 14px;
    top: 30px;
  }

  .download-arrow img {
    width: 20px;
  }

  .graph {
    width: 60%;
  }

  .graph-sec {
    padding: 100px 0 230px !important;
  }
}

@media (max-width: 414px) {
  .comma-top img {
    left: -6px;
    top: 0;
  }
  .comma-bottom img {
    right: 10px;
  }
}

@media (max-width: 360px) {
  .comma-bottom img {
    right: 20px;
  }
}
